<!DOCTYPE html>
    <head>
        <title>Inline Styling</title>
    </head>
    <body>
        <h1 style="background-color: blue; color: white;">Web Pertama Saya</h1>
        <p style="background-color: tomato; color:green;">Halo, ini adalah web pertama saya</p>
    </body>
</html>